#slider{
	position:relative;
}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
	
#slider li{ 
	width:660px;
	min-height:300px;
	overflow:hidden; 
	font-size:13px;
	text-align:justify;
}	

#prevBtn, #nextBtn, #slider1next, #slider1prev{ 
	display:block;
	width:45px;
	height:64px;
	position:absolute;
	top:310px;
	z-index:1000;
}	

#nextBtn, #slider1next{ right:0; }	
#prevBtn, #slider1prev{ left:0; }	
													
#prevBtn a, #nextBtn a,	#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:45px;
	height:64px;
	background:url(../img/btn_prev.png) no-repeat 0 0;	
}	

#nextBtn a, #slider1next a{ background:url(../img/btn_next.png) no-repeat 0 0; }		
	